[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: compile errors with 0.33

From: Branko Čibej <brane_at_xbc.nu>
Date: 2003-11-14 20:24:38 CET

D.J. Heap wrote:

> A tweak to apr-util is required -- search the archives for APU_HAVE_DB
> and you should find a small patch from Brane for it. It's only
> temporary until the next Apache release, I believe.

Yes, actually, it should go away now. Check out apr-util at head of
APU_0_9_BRANCH and look at build/w32locatedb.pl. You can use this script
to tweak the apr-util headers and build scripts to use BDB.

-- 
Brane Čibej   <brane_at_xbc.nu>   http://www.xbc.nu/brane/
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Fri Nov 14 20:27:40 2003

This is an archived mail posted to the Subversion Dev mailing list.